/* 本社 */
#map_title {
   width:650px;
   height:30px;
   background-color: #ffffff;
   border-left: 5px #00a569 solid;
}

/* 支店 */
#map_title1 {
   width:650px;
   height:30px;
   background-color: #ffffff;
   border-left: 5px #696969 solid;
}

/* 事業所名 */
#map_title2 {
   width:650px;
   height:30px;
   background-color: #ffffff;
   border-left: 5px #ff7f50 solid;
}

/* 事業所名 */
#map_title4 {
   width:650px;
   height:30px;
   background-color: #ffffff;
   border-left: 5px #db7093 solid;
}

/* 営業所名 */
#map_title3 {
   width:650px;
   height:30px;
   background-color: #ffffff;
   border-left: 5px #4169e1 solid;
}

/* 年代（見出し枠） */
.title {
   display: table-cell;
   width:650px;
   height:30px;
   background-color: #f0e68c;
   vertical-align: middle;
   text-align: center;
}

/* 財務データ（見出し枠） */
.title2 {
   display: table-cell;
   width:650px;
   height:30px;
   vertical-align: middle;
   text-align: center;
}


/* 沿革タイトル */
.title p {
   font-size:120%;
   font-weight:bold;
   color:#2f4f4f;
   text-align: center;
   display: inline-block;
}


/* 財務データ（見出し） */
p.title_financial {
   font-size:120%;
   font-weight:bold;
   color:#2f4f4f;
   text-align: left;
}


/* 支社・営業所（見出し） */
p.place {
   float:left;
   color:#333333;
   padding-left:10px;
   padding-top:5px;
   font-size:140%;
   font-weight:bold;
}


/* テーブル */
table.history  {
   width: 650px;
}

/* テーブル */
table.history2  {
   width: 460px;
}

/* テーブル内テキスト */
table.history td  {
   text-align: left;
   padding:5px 10px;
}

/* テーブル内テキスト2 */
table.history2 td  {
   text-align: left;
   padding:5px 10px;
}


/* テーブル2 */
table.group  {
   width: 650px;
}

/* テーブル内テキスト */
table.group td  {
   text-align: left;
   padding:5px 0px;
}


/* 角丸 */
.instructions  {
   border-radius: 7px; /* CSS3 */
   -webkit-border-radius: 7px; /* Safari,Google Chrome用 */
   -moz-border-radius: 7px; /* Firefox用 */
   behavior: url(../js/PIE.htc); /* IE用 */
   width: 630px;
   text-align: left;
   padding: 10px;
   background-color: #f5f5f5;
}

/* 角丸 （事業案内1）*/
.instructions1  {
   border-radius: 7px; /* CSS3 */
   -webkit-border-radius: 7px; /* Safari,Google Chrome用 */
   -moz-border-radius: 7px; /* Firefox用 */
   behavior: url(../js/PIE.htc); /* IE用 */
   width: 630px;
   text-align: left;
   padding: 10px;
   background-color: #f5f5f5;
}

/* 角丸 （事業案内2）*/
.instructions2  {
   border-radius: 7px; /* CSS3 */
   -webkit-border-radius: 7px; /* Safari,Google Chrome用 */
   -moz-border-radius: 7px; /* Firefox用 */
   behavior: url(../js/PIE.htc); /* IE用 */
   width: 405px;
   text-align: left;
   padding: 10px;
   background-color: #f5f5f5;
}

/* ライン */
.dot-line {
   border-bottom:1px #a9a9a9 dotted;
   width: 100%;
   height: 10px;
}

a.archive:hover {
    color:#ff0000; /*カーソルオーバー時の文字色*/
	text-decoration: underline;
}


/* リンク目立たない部分 */
a.point {
    color:#ff4500; /*カーソルオーバー時の文字色*/
	text-decoration: underline;
}

a.point:hover {
    color:#008000; /*カーソルオーバー時の文字色*/
	text-decoration: underline;
}


/* 内部統制見出し */
p.control {
   float:left;
   color:#008080;
   font-weight:bold;
   font-style:normal;
   font-size:120%;
   padding-bottom:10px;
}


/* 内部統制見出し */
.control2 {
   float:left;
   font-style:normal;
   padding-left:10px;
   width:20px;
}

/* 内部統制文章 */
.control3 {
   float:left;
   font-style:normal;
   width:610px;
}

/* 内部統制文章 */
.control4 {
   float:left;
   font-style:normal;
   padding-left:10px;
   width:630px;
}

/* 内部統制見出し */
.control5 {
   float:left;
   font-style:normal;
   width:20px;
}

/* 内部統制文章 */
.control6 {
   float:left;
   font-style:normal;
   width:630px;
}



/* プルダウン */
.pulldown {
   float:right;
}



/* お問い合わせ*/
.contact {
   width:650px;
   height:100px;
}



/* yahooファイナンス*/
.financial {
   width:210px;
   height:30px;
   padding-left:10px;
}


/* 事業案内タイトル枠（扉） */
.business_midashi {
   width:645px;
   height:30px;
   background-color: #f0fff0;
   border-left: 5px #00a569 solid;
}


/* 事業案内タイトル枠 */
.business_title {
   width:420px;
   height:30px;
   background-color: #f0fff0;
   border-left: 5px #00a569 solid;
}

/* 事業案内タイトル（見出し） */
p.business_category {
   float:left;
   color:#2e8b57;
   padding-left:10px;
   padding-top:5px;
   font-weight:bold;
   font-size:140%;
}

/* 決算短信タイトル（見出し） */
p.financial {
   float:left;
   color:#2e8b57;
   padding-left:10px;
   padding-top:7px;
   font-weight:bold;
   font-size:100%;
}


/* 事業案内キャッチ */
em.business_bold {
   color:#006400;
   font-size:150%;
   font-weight:bold;
   font-style:normal;
}


/* 事業案内タイトル（見出しリンク） */
a.business_category {
   color:#2e8b57;
   text-decoration: underline;
}

a:hover.business_category {
   color:#ff8c00;
   text-decoration: underline;
}


/* ISO枠 */
.iso_block {
   margin:0 auto;
   width:450px;
   padding-top:20px;
}

/* ISOタイトル枠 */
.iso_title {
   width:445px;
   height:30px;
   background-color: #8fbc8f;
   border-left: 5px #00a569 solid;
}

/* ISO（見出し） */
p.iso {
   float:left;
   color:#006400;
   padding-left:10px;
   padding-top:5px;
   font-weight:bold;
}



/* ISO（強調） */
em.bold {
   color:#006400;
   font-weight:bold;
   font-style:normal;
}



/* ディテール枠 */
.detail_block {
   margin:0 auto;
   width:600px;
   padding-top:20px;
}


/* サイトマップ左枠 */
.sitemap_left {
   float:left;
   width:300px;
}


/* サイトマップ右枠 */
.sitemap_right {
   float:right;
   width:300px;
}


/* サイトマップタイトル枠 */
.sitemap_title {
   width:295px;
   height:30px;
   background-color: #ececec;
   border-left: 5px #00a569 solid;
}

/*サイトマップ（見出し） */
p.sitemap {
   float:left;
   color:#333333;
   padding-left:10px;
   padding-top:5px;
   font-weight:bold;
}


/* サイトマップ（リンク） */
a.sitemap_link {
   color:#43b753;
   text-decoration: none;
}

a:hover.sitemap_link {
   color:#ff0000;
   text-decoration: none;
}


/* 財務データ3けた */
em.three {
   float:right;
   color:#333333;
   font-style:normal;
   padding-right:23px;
}



/* 文章中太字 */
em.bold {
   color:#333333;
   font-size:100%;
   font-weight:bold;
   font-style:normal;
}
